WordPress.org

Forums

Category Excluder Widget
PHP Error (Strict Standards). Can you help to correct this. (1 post)

  1. garymgordon
    Member
    Posted 1 year ago #

    Hi.

    I am seeing repeated PHP errors in my log file that say:

    [10-Dec-2013 15:03:12 UTC] PHP Strict Standards: call_user_func_array() expects parameter 1 to be a valid callback, non-static method category_excluder::register() should not be called statically in /home/xxxxx/public_html/wp-includes/plugin.php on line 429

    It's always the same line, etc.

    Can you help correct this?

    Thanks,
    Gary

    http://wordpress.org/plugins/category-excluder/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Category Excluder Widget
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.